/* CSS Document */

.home .red-stripe{
	margin-top: 40px;	
}

.dd {
		padding-top:4px;	
	}

.field-wrap{
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;

}

.ninja-forms-form input{
	filter: none;
	background:url(../img/ie9-grad.png) top left repeat-x;
}

.ninja-forms-form input:focus{
  outline: none transparent;
}

@media (min-width: 1200px) {
	.home .red-stripe{
		margin-top: 78px;	
	}
}